
a {
    text-decoration: none;
}

a:hover, a:active {
    text-decoration: underline;
}

.web-tag .tag-active {
    background-color: #f28f6d;
}

nav.navbar.bootsnav {
    background-color: #f28f6d;
}

.publish-content h1 span:before, .Subscribe-Journal-box h1 span:before,.Topic_con2_tit span:before {
    background-color: #f28f6d;
}
.oae-search-content,.article-list-card {
    border-top: #f28f6d solid 3px;

}
/*尹宇补充 start*/
.tag-active:hover{
    background:#d98060;
}
.oae-tag:hover{
    background: #3D69CA;
}
nav.navbar.bootsnav ul.nav > li > a{
    text-transform: uppercase;
}

/*尹宇补充 end*/

@media (min-width: 768px) {
    nav.navbar.bootsnav ul.nav > li:hover > a,
    nav.navbar.bootsnav ul.nav > li:focus > a {
        background-color: #d98060;
    }

    nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
        background-color: #d98060;
    }
 nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:visited , nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover,nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:active {
         background-color: #c47258;
    }



}
.tab .nav-tabs li:hover,.tab .nav-tabs li.active{
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
}
.tab .nav-tabs li:hover a {
    background-color: #f2f2f2;
    /*尹宇补充 start*/
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    text-decoration: none;
    color:#f28f6d;
    /*尹宇补充 end*/
}

.tab .nav-tabs li.active a {
    background: #f28f6d;
    color: #fff;
}


.tab .nav-tabs li a {
    color: #f28f6d;
}

.journalmedia-link a {
    background-color: #f28f6d;
}

.journalmedia-link a:hover, .journalmedia-link a:active {
    background-color: #d98060;
}

@media (max-width: 767px) {
    nav.navbar.bootsnav .navbar-nav {
        background-color: #f28f6d;
    }

    .navbar-default .active {
        background-color: #f28f6d;
    }

    nav.navbar.bootsnav .navbar-nav > li > a {
        border-bottom: solid 1px #fcab8f;
    }
	 .add-sign-ul a:first-child {
    border-top: #fcab8f solid 1px;
    border-bottom: #fcab8f solid 1px;
   }

    .top-search {
        background-color: #f28f6d;
    }

    .advanced-search {
        color: #fff;
    }
	.navbar-default .active:focus,.navbar-default .active:hover{
	
	background-color:#f28f6d;
	}
	.navbar-default .active{
		    background-color: #f28f6d;
		}
}

.journalmedia-link-top a {
    background-color: #f28f6d;
}

.journalmedia-link-top a:hover, .journalmedia-link-top a:active {
    background-color: #d98060;
}

@media (min-width: 992px) {
    .body-content {
        border-top: #f28f6d solid 3px;
    }
}

@media (max-width: 991px) {
    .body-content {
        border-top: #f28f6d solid 3px;
    }

    .dice-menu span {
        background-color: #f28f6d;
    }

    .scollblock {
        border-top: #f28f6d solid 3px;
    }
    .floatcon{
        border-top: #f28f6d solid 3px;
    }
    .block {
        display: block;
    }
}

.oae-h1header span:before {
    background-color: #f28f6d;
}


@media (min-width: 768px)
{


}
/*期刊注册页*/
.web-tag-block{
    border-bottom: #f28f6d solid 6px;
}
.web-tag-block a:hover,.web-tag-block a:active{
    color: #fff;
    text-decoration: none;
}
.Article-content{
    border-top: #f28f6d solid 3px;
}
.News-list-card {
    border-top: #f28f6d solid 3px;
}

.bottom{	border-top:#f28f6d solid 3px;	}
/*2018-07-23*/

@media(max-width: 991px){
    .Sort-by-con {
        border-top: #f28f6d solid 3px;
    }
}

@media (max-width: 767px){
	.web-tag,.web-tag .container{
			background: #f28f6d;
		}
}

.Article-content222 {
    border-top: #f28f6d solid 3px;
}